gRPC C#
gRPC C#
Namespaces
Grpc.Core
Status Structure
Status Fields
DefaultCancelled Field
DefaultSuccess Field

Status Fields

The Status type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| DefaultCancelled | Default result of a cancelled RPC. StatusCode=Cancelled, empty details message.
| DefaultSuccess | Default result of a successful RPC. StatusCode=OK, empty details message.

Top
See Also

#### Reference

Status Structure
Grpc.Core Namespace